
/*Service LAyout Five Starts-- */

.product-layout-five .card{
    border-radius: var(--products-card-border-radius);
    border: unset;
    background-color: var(--products-card-bg);
    color: var(--products-card-color);
    box-sizing: var(--products-card-box-shadow);
}
.product-layout-five .card::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    background:  radial-gradient(37.85% 89.14% at 78.13% 20.79%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
;
    z-index: 5;  
}
.product-layout-five .card-img-top{
    border-radius: 0px;
}
.product-layout-five .card-body h3{
    letter-spacing: 0.02em;
}
.product-layout-five .card-body{
    position: absolute;
    bottom: 0;
    z-index: 99;
    padding: 25px;
    width: 100%;
    height: 100%;

    inset: 0;
        padding-left: 74px;
    padding-bottom: 40px;
}



.products-five-slider-active .slick-prev {
    left: -4% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
}


.products-five-slider-active .slick-prev:before {
    content: "" !important;
    background-image: var(--products-slick-slide-prev-arrow-bg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    transform: rotate(180deg);
}
.products-five-slider-active .slick-next {
    right:-4%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
}
.products-five-slider-active .slick-next:before {
    content: "" !important;
    background-image: var(--products-slick-slide-next-arrow-bg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
}

.products-five-slider-active .slick-track{
    display: var(--products-slick-slide-height);
}
.products-five-slider-active.slick-initialized .slick-slide{
    height: inherit;
    padding-block: 30px;
}
.products-five-slider-active .slick-dots li button, .products-five-slider-active .slick-dots li button:before,.products-five-slider-active .slick-dots li{
    width: var(--products-slider-dot-width);
    height: var(--products-slider-dot-height);
}

.products-five-slider-active .slick-dots .slick-active button::before {
    color: var(--products-slider-active-dotcolor);
}

.products-five-slider-active .slick-dots li button::before {
    color: var(--products-slider-dotcolor);
    opacity: 1;
    font-size: var(--products-slider-dot-size);
}





@media (max-width: 620px) {
    .products-five-slider-active .slick-prev{
        top: 0;
        left: 33% !important;
    }
    .products-five-slider-active .slick-next{
        top: 0 !important;
        right: 33%;

    }
    .products-five-slider-active .slick-slider{
        margin-top: 30px;
    }
    .products-five-slider-active{
        padding: 30px 0px;
    }

    .products-five-slider-active .slick-initialized.slick-slider {
        margin-left: calc(-1* var(--products-slider-bw-space));
        margin-right: calc(-1* var(--products-slider-bw-space));
    }

    .products-five-slider-active .slick-initialized.slick-slider .slick-slide {
        margin-left: var(--products-slider-bw-space);
        margin-right: var(--products-slider-bw-space);
    }
}

/*--Service Layout Five Ends--*/





@media (max-width: 992px) {
   .product-layout-five{
        padding: 30px 0px;
    } 
    .heading_sub-heading-con{
        max-width: 100%;
    }
}
@media (max-width: 620px) {
    .product-layout-three .card-body{
        left: 22%;
    }
    .product-layout-five .card-body{
        padding: 40px;
    }
}



